set tmsg(demo)                    " Wszystkie zredagowane parametry są zgrupowane zgodnie z funkcją\n i znajdują się  pod odpowiadającym indykatorem\n - dla otrzymania dostępu do nich"
set tmsg(demo_M)                  "Prawe Kliknięcie  po granice odpowiadającego indykatora"
set tmsg(demo_M1)                 "-dla aktywizacji redagowanego porametru:"
set tmsg(demo_M2)                 "Lewe Kliknięcie"
set tmsg(demo_B)                  "Odpowiadający klawisz literowy na klawiaturze"

set tmsg(demo_again)              "Nie wyśwetlać Demo więcej"
set tmsg(exit_demo)               "Zamnknąć Demo"


set tmsg(offline_when_connect)       "Odłącz kabel łączności!"
set tmsg(On-line)                    "On-line"
set tmsg(Off-line)                   "Off-line"

set tmsg(zast)                       "Tapeta"
set tmsg(zast_yes)                   "Pokazywać"
set tmsg(zast_no)                    "Ukryć"

 set tmsg(resising)                  "Dostosowanie ekranu \n   proszę zaczekać"

 set tmsg(Cant_read_Z)               "Nie możliwie odczytać  Z"
  set tmsg(fatal_error)              "Fatalna pomyłka!\n Restartuj auto"

 set tmsg(cont)                      "Kontynuować"
 set tmsg(rpt)                       "Powtórzyć"
 set tmsg(rpt-1)                     "Wszystko od początku"
 set tmsg(rdkt)                      "Odrzucić"
 set tmsg(fin)                       "Skończyć"
 set tmsg(stop)                      "Stop"
 set tmsg(wr)                        "Zapisywanie"
 set tmsg(test)                      "Test (testowanie)"
 set tmsg(fast)                      "Szybkie zakończenie"
 set tmsg(cancel)                    "Skasować"
 set tmsg(close)                     "Zamknąć"

# ----autocheck Pannel ----------------------------------------------------------
set tmsg(Prep_to_autochk)             "Podłączyć kontroler  do PC  i zapuścić silnik na benzynie "

set tmsg(achk_mode_sel)             "Wybór opcji kontroli automatycznej"

set tmsg(fcfg_bad)                  "Brak pliku konfiguracyjnego lub on jest uszkodzony\n  nowy został stworzony – proszę sprawdzić ustawienia"
set tmsg(wait_connect)              "Szukanie łączenia"
set tmsg(Com_not_found)             "COM  nie znaleziony lub jest zajęty"
set tmsg(read_param)                "Odczytywanie parametrów"
set tmsg(read_curv)                 "Odczytywanie wykresów"

set hmsg(auto_chk_mode)             "Zmiana opcji kontroli automatycznej"
set tmsg(Auto_ChkCfg_1)             "Bez kontroli automatycznej"
set tmsg(Auto_ChkCfg_2)             "Bez sprawdzania czujników"
set tmsg(Auto_ChkCfg_3)             "Bez sprawdzania \u03BBsondy"
set tmsg(Auto_ChkCfg_4)             "Pełna kontrola automatyczna"
set tmsg(Auto_ChkCfg_5)             "Reżym automatyczny"
set tmsg(Auto_ChkCfg_6)             "Pokrocznik"

set tmsg(step)                       "Krok N"
set tmsg(enter_cyl)                  "Proszę wprowadzić iloćś cylindrów"
set tmsg(enter_Krpm)                 "Proszę wprowadzić wskażnik Krpm"
set tmsg(stupid_Krpm)                "Krpm – ilość cylindrów dołączonych do jednej rolki\n przy poprawnym Krpm obroty są pokazywane prawidłowo"

set tmsg(enter_Tred)                 "Proszę wprowadzić temperaturę przejścia"

set tmsg(stupid_Clbr)                "Jeżeli jesteście pewni montażu możecie Państwo rozpocząć Kalibrowanie"
set tmsg(wr_err)                     "Pomyłka zapisywania"

set tmsg(next)                        "Dalej"

set tmsg(Auto_Chk_complete)           "Przejść do \n Panno"

set tmsg(repeat_autochk)              "Powrót do kontroli automatycznej"
set tmsg(cancel_autochk)              "Skasowanie kontroli automatycznej"
set tmsg(next_auto)                   "Następne auto"

set tmsg(search_COM)                  "Podłączyć"
set tmsg(exit)                        "Wyjście"

# ----- Auto Checking ------------

set tmsg(Are_errors)               "Zarejestrowano uwagi…....."
set tmsg(do_with_err-0)            "Możecie Państwo sprawdzić pomyłki w Panno\n               - po prostu skasować pomyłki"
set tmsg(do_with_err-1)            "Trzeba OSTROŻNIE ponownie uruchomić auto\n    i powtórzyć skanowanie "


set tmsg(see)                       "Patrzeć"
set tmsg(clear)                     "Wytrzeć"


set tmsg(AChk_start)                "Kontrola automatyczna"
set tmsg(NO_rpm)                    "Nie widzę obrotów"
set tmsg(AChk_rpm)                   "Wyznaczenie….sygnału RPM"
set tmsg(AChk_inj)                   "Wyznaczenie … wstrzykiwaczów "

set tmsg(AChk_P_T)                   "Wyznaczenie czyjników…..ciśnienia i temperatury"
set tmsg(AChk_L)                     "Wyznaczenie czujników….\u03BB sond"
set tmsg(AChk_end)                   "Sprawdzenie zakończone"

set tmsg(achk_clbr)                  "Czy prawidłowo są wyznaczone\n najważniejsze parametry?"
set tmsg(achk_clb_inj)               "Proszę wskazać typ wstrzykiwaczów \n lub wcisnąć Enter"

set tmsg(1c_uncorrect)               "1szy cylinder: dane są niepoprawnie"
set tmsg(rpm_bad)                    "Krpm – został wyznaczony niepoprawnie – kontrola automatyczna jest niemożliwa"

set tmsg(cyl)                         "Cylindrów"
set tmsg(Parallel)                    "Równoległy"
set tmsg(Sequential)                  "Łańcuchowy"
set tmsg(Combi)                       "Nie wyznacza się"

# ----------- Presure ---------------
set tmsg(Pr-12_NC)                  "Czujniki ciśnienia nie są podłączone"
set tmsg(Vс_NO)                     "Czujnik rozładowania nie jest rozpoznawalny"
set tmsg(Pr_NO)                     "Czujnik ciśnienia nie jest rozpoznawalny"

set tmsg(V_big)                     "Rozładowanie jest za duże"
set tmsg(Pr_big)                    "Ciśnienie jest za wysokie"

set tmsg(Vc_lo)                      "Nie ma wyładowania"
set tmsg(Pr_lo)                      "Ciśnienie jest za niskie"
set tmsg(Vc-??)                      "Czujnik rozładowania – zachowanie nietypowe"
set tmsg(Pr-??)                      "Czujnik ciśnienia – zachowanie nietypowe"
set tmsg(Vc_ok)                      "Rozładowanie jest"
set tmsg(Pr_ok)                      "Ciśnienie jest"

set tmsg(notsure)                    "Działa niepoprawnie”"
set tmsg(OK)                           "OK" 
#--------------------------------------------------------------------------
  
set tmsg(T_red_miss_l0)             "Czujnik temperatury reduktora nie jest podłączony lub się rozerwał"
set tmsg(T_red_miss_l1)             "Temperatura reduktora jest za niska"
set tmsg(T_red_miss_h0)             "Czujnik temperatury reduktora jest za krótki"
set tmsg(T_red_isnt)                "Czujnik temperatury reduktora nie znaleziony"

set tmsg(T_red_ok)                  "Czujnik temperatury reduktora OK."
set tmsg(T_gas_ok)                  "Czujnik temperatury gazu ok."

set tmsg(T_gas_miss_l0)            "Czujnik temperatury gazu nie jest podłączony lub się rozerwał"
set tmsg(T_gas_miss_l1)            "Temperatura gazu jest za niska"
set tmsg(T_gas_miss_h0)            "Czujnik temperatury gazu jest za krotki"


set tmsg(L1-miss)                       "\u03BB sond - 1 nie wyznacza się…..pewnie"
set tmsg(L2-miss)                       "\u03BB sond-2 nie wyznacza się……pewnie"
set tmsg(notsure)                       "..nie pewnie"

set tmsg(No_auto_Chk)                   "Odmowa od kontroli automatycznej"

 set tmsg(Lambd)                   "u03BB sonda"
 set tmsg(ach_undf)                "Nie wyznaczone"
 set tmsg(abnorm)                  "Nie normalne"

 set tmsg(AChk_sh_mnt)             "Otworzyć schemat montażu"

#-------Pannel---------------

 set tmsg(panel)                        "Panno"
 set tmsg(calibr)                       "Kalibrowanie" 
set tmsg(tau_clbr)                      "t"
set tmsg(P_clbr)                        "P"
 set tmsg(curves)                       "Wykresy"
 set tmsg(mount)                        "Info"             
 set tmsg(ready)                        "Gotowe"
#----- Config -----------------------
 set tmsg(Z_Up-cfg)                   "Ustawienia Z-Up"
 set tmsg(themes_cfg)                 "Motywy"
 set tmsg(fon_cfg)                    "Fon"
 set tmsg(Anmt_cfg)                   "animacja"	
 set tmsg(Anmt_yes)                   "tak”"
 set tmsg(Anmt_no)                    "nie"
 set tmsg(L_cfg)                      " \u03BB-sonda”"
set tmsg(LLed_cfg)                   " "\Światła\""
set tmsg(LRecord_cfg)                 "Nagrywarka"

#------Level--------
 set tmsg(sensor)                    "czujnik"
 set hmsg(level)                     "Wybierzcie czujnik poziomu z listy\n lub Inny dla ustawienia konkretnego czujnika"
 set tmsg(lev_user)                  "Inny"
 set tmsg(lev_No)                    "NC"
 set hmsg(level_max)                 "Całkowicie pusty zbiornik paliwowy"
 set hmsg(level_res)                 "Rezerwa"

# ---- Termom ------
 set hmsg(Tgas_clbr_val)             "Temperatura gazu w czasie kalibracji\n ona automatycznie aktualizuje się w trakcie kalibracji\n lub może być ustawiona recznie"
 set hmsg(Tred_clbr_val)             "Temperatura gazu w czasie kalibracji\n ona automatycznie aktualizuje się w trakcie kalibracji\n lub może być ustawiona recznie"
 set tmsg(transition)                "Przejscie"
 set hmsg(T_transition)              "Temperatura reduktora przy której rozpoczyna się przejście na gaz"
 set hmsg(gas_fact)                  "Czynnik wpływu temperatury gazu"
 set hmsg(min_term)                  "Temperatura reduktora poniżej której rozpoczyna się zwrotne przejście na ropę\n po wzroście temperatury do temperatury przejścia kontroler automatycznie przełącz się  na gaz"
 set hmsg(T_BG_val)                  "Temperatura przejścia na gaz"

# ---- Tachom ----
 set tmsg(back_to_B)                 "Przejście na ropę"
 set tmsg(withCut-off)               "Istnieje cut-off "
 set tmsg(rpm_signal)                "sygnał RPM"
 set tmsg(rpm_signals)               " Bęben 12V   5V   inne"
 
 set hmsg(rpm_to_G)                    "Wielkość obrotów przy której rozpoczyna się przejście na gaz"
 set hmsg(back_to_B)                   "Jeżeli wielkości są ustawione, Z będzie wykonywać przejście\n na ropę przy osiągnięciu zadanych wielkości parametrów"
 set hmsg(rpm_back_to_B_min)           "Zadaje wielkość obrotów poniżej której kontroler \"łagodnie\" przełączy się na ropę, \n po podwyższeniu obrotów do normalnej wielkości – powróci do gazu\n wprowadźcie dowolną literę dla ignorowania tej opcji"
 set hmsg(rpm_back_to_B_max)           "Zadaje wielkość obrotów poniżej której kontroler \"łagodnie\" przełączy się na ropę, \n po podwyższeniu obrotów do normalnej wielkości – powróci do gazu\n wprowadźcie dowolną literę dla ignorowania tej opcji"

 set hmsg(rpm_signal)                  "Należy wskazać poziom sygnału, podawanego do kontroleru"
 set hmsg(rpm_BG)                      "Obroty przejścia"

# --- Manom -------
 set  tmsg(P_No)                           "NC"
 set  tmsg(?)                              "Inny"
 set  tmsg(P_reserv)                       "Rezerwa"
 set tmsg(P_clbr_val)                      "Ciśnienie przy kalibrowaniu"
 set hmsg(P_clbr_val)                      "Zróżnicowane  ciśnienie w momencie kalibrowania/n ono się odnawia automatycznie w ciągu kalibrowania/n lub może być wprowadzone ręcznie/n ono musi się mieścić w granicach (0,5 - 1,7) Bar"
 set hmsg(P_clbr)                          "Wielkość zróżnicowanego  ciśnienia w ciągu kalibrowania"
set hmsg(P_fact)                           "Wskaźnik wpływu zmiany ciśnienia w ciągu jazdy" 
set tmsg(Psensor)                          "Czujnik ciśnienia"
set hmsg(Psens_types)                      "Typ wykorzystywanego czujnika ciśnienia (Z) \nPV+MAP – czujnik absolutnego cisnienia +MAP czujnik \n NC – brak czujnika ciśnienia"
set tmsg(P_lckg)                           "Wyciekanie"
set hmsg(P_lckg)                           "Jeżeli w takcie procedury kontroli wyciekania,/n zostanie zarejestrowany spadek ciśnienia poniżej podanego, /n to zostanie zinterpretowane jako wyciekanie – odbędzie się przejście na ropę /n lub podanie sygnału dźwiękowego"
set tmsg(P_min)                            "Powrót"
set hmsg(P_min)                            "Jeżeli bieżąca wielkość ciśnienia będzie niżej podanego, /n to się interpretuje jako skończenie się gaza /n kontroler przełączy się na ropę z krótkim sygnałem dźwiękowym"

# --- Volts -----
set tmsg(U)                            " U /n korekcja"
set hmsg(U)                            "Jeżeli ta opcja została wybrana, Z będzie robić korektę reżymu wpryskiwania, uwzględniając zmianę napięcia pokładowej sieci"

# --- Lambda ----
 set tmsg(probe)                       "sonda"
# set tmsg(L_zond_x2)                  "\u03BB\n\nз\nо\nн\nд"
 set tmsg(L_type)                      "typ \u03BB-sondy"
 set tmsg(L_N)                         "ilość \u03BB-sond"


 set tmsg(Adj)                             "Reg" 
# ---- Stolbics -----------
 set tmsg(G)                               "Gaz"
 set tmsg(B)                               "Benzyna"
 set tmsg(All)                             "Wszystko"
 set hmsg(B)                               "Długość impulsów ropowych - ms"
 set hmsg(G)                               "Długość impulsów gazowych - ms"

set hmsg(shim_plato)                       "Nieprzerywana długość impulsu otwierania /n wtryskiwaczy  gazowych, po której odbywa się shim"
set hmsg(shim_GB_delay)                    "Zatrzymanie początku impulsu otwierania wtryskiwaczy gazowych odnośnie dotarcia impulse z benzynowych. Wyznacza min długość impulsów benzynowych rejestrowanych przez kontroler"

# ---- Motor ------
set tmsg(mnfld)                       "Kolektor"
set tmsg(direct)                      "DGI" 
 set tmsg(sensors)                    "Czujniki"
 set tmsg(dflt)                       "Wartości domyślne"
 set tmsg(fin_tun)                  "Cienka regulacja " 
 set tmsg(n_cyls)                   "Cylindry"
 set tmsg(Krpm)                      "Krpm" 
 set tmsg(kWt)                       "Moc Wt”"
 set tmsg(nozzle_Re)                 "Dysza-mm" 
  set Lmsg(Dflt)                     "Załadować ustawienia fabryczne?"
  set Lmsg(Dflt_Wrtg)                "Powrót do ustawień fabrycznych"

 set hmsg(kWt)                  "Wskazówki dotyczące wymaganej średnicy dyszy \n wprowadzić funkcję w KW"
 set hmsg(nozzle_Re)            "Zainstalowane dysz”"
 set hmsg(Krpm)                 "Liczba cylindrów na rolce"

set tmsg(other)                  "inne"
 set tmsg(separate_reg)          "Oddzielne regulowane"
set hmsg(separate_reg)           "Wybranie tej opcji pozwala \n osobne regulowane kształcie litery V kanałów w \n silnika z dwoma \n u03BB - sondy."

set tmsg(plato_ms)               "plato \[ms\]"
set tmsg(transition_ms)          "przejście \[ms\]"
set tmsg(kik_ms)                 "post kik  \[s\]" 
set tmsg(cut_ms)                 "cut-off \[s\]" 
set tmsg(heating_s)              "uruchomiony\[s\]" 
set tmsg(kT_clbr)                "kT\[0 (gaz) – 1(red)\]"
set tmsg(cutof_V)                "P razr cut off"

set tmsg(Zerroing_Sensors)       "Zerowanie czujnika czytań"
set tmsg(zeroing)                "Aby ustawić zero czujnik ciśnienia \n samochodem do pracy przy zasilaniu benzyną węże z czujnika ciśnienia usunięte \n próżni \n wąż zapieczętowanych \n jeśli tak - to \n Tak \n i przejść do pałąk \n Wykresy \n, upewnij się, że wartość dP i V blisko zero. \n, jeśli nie, to \n NIE \n, wykonaj następujące czynności i powtórzyć procedurę"
        
set tmsg(gTsens)            "x1 czujników Tgaz x2"
set tmsg(AP_zero)           "Resetuj AP"
set tmsg(DP_zero)           "Resetuj DP"
#--------- Dats ------------
set tmsg(rev)               "wersja N"
set tmsg(d-m-y)             "dzień-miesiąc-rok"
set tmsg(Date_made)         "data produkcji"
set tmsg(Date_inst)         "data montażu"
set tmsg(Date_lchk)         "data eksploatacji"


#----------- Errors ---------------
set tmsg(Valve)                 "Zawor"
set tmsg(Force)                 "Siła"
set tmsg(Mem)                   "pamięć"
set tmsg(P_lckg)                "Nieszczelnośc"
set tmsg(P_lolo)                "P lolo"
set tmsg(T_lolo)                "T lolo"
set tmsg(Pd_sens)               "czujnik D"
set tmsg(Pm_sens)               "czujnik R”"
set tmsg(Tred_sens)             "czujnik Tr"
set tmsg(Tgas_sens)             "czunik Tg"
set tmsg(Lev_sens)              "czujnik Ur"

set tmsg(Clear)                  "Skasować"
#----------Clbr_T -----------------
 set Lmsg(no_Z)                  " Istnieje potrzeba podłączenia do Z"

 set tmsg(clbr_onB)              "do B"
 set tmsg(clbr_onG)              "do G"

 set tmsg(clbr_reducr)           "reduktor"
 set tmsg(G)                     " gaz"
 set tmsg(clbr_pres)             "ciśnienie"

 set tmsg(clbr_Clbr_Sets)         "parametry"
 set tmsg(clbr_strt)              "Rozpocząć kalibracje"
 set tmsg(clbr_exit)              "Wyjdź Kalibracja"
 set tmsg(clbr_mtd)               "Strategja Kalibracji"
 set tmsg(clbr_hello)             "Jeśli nie wiesz, co robisz \n lepiej nie robić NIC"
 set tmsg(clbr_cycl_avr)          "Cykle uśredniania"
 set tmsg(clbr_accur)             "Dokładność \[ms\]" 
 set tmsg(clbr_rej_dif)           "Odrzuć Odrzucenie"
 set tmsg(clbr_n_att)             "Ilość  prób"
 set tmsg(clbr_n_float)           "pływające obciążenie – opuść  cykl"

 set hmsg(clbr_cycl_avr)           "Liczba wartości trwania impulsów benzynowych, \n wykorzystywane w celu uzyskania średnich wartości"
 set hmsg(clbr_accur)              "Wariancja trwania impulsów benzynowych na początku \n kalibracji, na każdym etapie procedury kalibracji"
 set hmsg(clbr_rej_dif)            "Pływające obciążenie -  zwiększenie czasu trwania impulsów, \n związanych z przyłączeniem dodatkowego obciążenia.... wentylator ...."
 set hmsg(clbr_n_att)              "Maksymalna liczba cykli do kalibracji \n aby osiągnąć określoną dokładność"
 set hmsg(clbr_n_float)            "Liczba opuszczonych cykli przetwarzania \n z powodu zmiennego obciążenia"


 set tmsg(clbr_T_lolo)            "Temperatura za mała"
 set tmsg(clbr_inprgrs)           "Kalibracja uruchomiona"
 set tmsg(clbr_cant_Wr_par)       "Nie mogę zapisać kalibracyjne P-T"
 set tmsg(clbr_cant)              "Nie mogę uruchomić kalibrację"
 set tmsg(clbr_cant_N)            "Nie kalibruje się cykl"
 set tmsg(clbr_cant_All)          "Nie mogę odblokować"
 set tmsg(clbr_cyl)               "Kalibracja cylindra N"
 set tmsg(clbr_ended-)            "Zwiększenie średnicy dyszy \n lub ciśnienie!!!"
 set tmsg(clbr_ended+)            "Zmniejszyć średnicy dyszy \n lub ciśnienie!!!!"
 set tmsg(clbr_endedOK)           "Kalibracja zakończona"
 set tmsg(clbr_fin_error)         "Error – Ponownie Z"
 set tmsg(clbr_error)             "Error – Przekalibrować"
 set tmsg(clbr_float)             "!!!Pływające obciążenie!!!"

 set Lmsg(clbr_prep)               "Przygotowanie do kalibracji"

 set hmsg(clbr_mtd-1)              "Szybka kalibracja\ bez sprawdzania wyników"
 set hmsg(clbr_mtd-2)              "Tryb kalibracji, z możliwością powtórzenia \n usunąć nieprawidłowości w wyniku włączeń \n wentylator i sprawdzić wyniki kalibracji"
 set hmsg(clbr_mtd-3)              "Korzystanie z kalibracji zgodne \n podłączenie butli, powturzeniami I kontrolą"
 set tmsg(clbr_mtd1)               "1(1+ ….szybka)"
 set tmsg(clbr_mtd2)               "2(1+ ….z możliwością kontroli)"
 set tmsg(clbr_mtd3)               "3(1.2.3…z możliwością kontroli)"

#------------ Adjusting -------------------------------
  set tmsg(Adj_Chk_delt)       "Zobacz wyniki"
  set tmsg(Adj_)               "Wyrównanie wtryskiwaczami"
  set tmsg(Adj_Durat)          "Czas trwania B impulsów \[ms\]"
  set tmsg(Adj_Res)            "Odchylenie"
  set tmsg(Adj_corr)           "Korekta wtryskiwaczy\%"
  set tmsg(Adj_corr_cl)        "Oczyścić"
  set tmsg(Adj_Chk)            "Kontrola"
  set tmsg(Adj_B_inj)          "B-wtrys”"
  set tmsg(Adj_G_inj)          "G-wtrys"
  set tmsg(Adj_aver_time)      "Czas uśredniania  \[сек\]"

  set tmsg(Adj_Er)             "Error !!"
 
  set hmsg(Adj_Durat)          "Średni czas trwania impulsów \n w - \ "wszystkie benzyna (gaz) \" "
  set hmsg(Adj_Res)            "Średni czas trwania impulsów \n w - \ "wszystkie benzyna (gaz)\" oprócz jednej\”"
  set hmsg(Adj_corr_cl)        "Нажать для обнуления корректировок Kliknij, aby zresetować dostosowań”"

  set tmsg(Errors)            "Zarejestrowane pomyłki"
  set tmsg(Master's)          "Okno majstra"
  
 #------------ Curves-------------------------------------------------------------
 set Lmsg(Rd_Curves)            "Odczytywanie"
 set Lmsg(Curv_Wrtg)            "Nagrywanie"
 set Lmsg(file_is)              "Plik już istnieje, czy chcesz go zamienić?"
 set Lmsg(cant_save)            "Nie można posłużyć się SAVE plik"

 set tmsg(save_as)             "Zapisz jak.."
 set tmsg(rd_Curv)             "Odczytać wykresy"
 set tmsg(rd_MAP)              "odczytać MAP"
 set tmsg(wr_F_err)            "Pomyłka zapisu pliku!"
 set tmsg(rd_Ferr)             "Pomyłka odczytania pliku!”"
 set tmsg(red)                 "red"
 set tmsg(gas)                 "gaz"

 set tmsg(Ln_to_ed)             "edytowane krzywe"
 set tmsg(Ed_menu)              "edytowanie"
 set tmsg(sh_L)                 "pokazać L-bank"
 set tmsg(sh_R)                 "pokazać R-bank"
 set tmsg(sh_one)               "tylko edytowana"
 set tmsg(smooth)               "wygładzanie"
 set tmsg(sh_predct)            "proponowane"

 set tmsg(trnsf_meth)           "Sposób edycji"
 set tmsg(Bank)                 "Bank"

 set tmsg(One)                  "Jeden"

 set hmsg(move_one)             "przesuwać oddzielne punkty"
 set hmsg(only_all)             "przesuwać całą krzywą – wszystkie punkty"
 set hmsg(slope_u_d)            "uchylać wykres w stosunku do wybranego punktu"

set hmsg(rd_from_Z)              "odczytać wykresy z Z"
set hmsg(rd_from_F)              "odczytać wykresy z pliku"
set hmsg(save_to_F)              "nadpisać plik"
set hmsg(save_as)                "zapisać do pliku"
set hmsg(load_to_Z)              "załadować wykresy do Z"

set tmsg(neg_slope)              "Ujemne uchylenie zakazane"
#------- Ready ---------
set tmsg(finish)           "     "Czy naprawdę skończyliście z tym samochodem"
set tmsg(date_cleared)           "Daty zresetowane"
set tmsg(date_problem)           "Data…Kłopot zapisu!!!”"
set tmsg(date_inst)              "Data instalacji jest zarejestrowana"
set tmsg(date_serv)              "Data obsługi jest zarejestrowana"

#------Mount-------------
set tmsg(sch)                    "Połączenia elektryczne do \ butli samochódu”"
set tmsg(bank1)                  "Bank 1"
set tmsg(bank2)                  "Bank 2"
set tmsg(manfld)                 "Do wlotnego kolektora"
set tmsg(EBU)                    "Benzynowy ECU"
set tmsg(reduct)                 "Reduktor"
set tmsg(multic)                 "Мультик." 

set tmsg(table_of_cont)     "Spis treści"
set tmsg(M_achk)            "Uruchamianie automatyczne"
set tmsg(M_Pano)            "Pano"
set tmsg(M_Level)           "Poziom"
set tmsg(M_Temper)          "Temperatury"
set tmsg(M_Oboroty)         "Obroty"
set tmsg(M_Presure)         "Ciśnienie"
set tmsg(M_Uoltage)         "Napięcie"
set tmsg(M_TauBG)           "Czas  wstrzykiwań"
set tmsg(M_Motor)           "Silnik"
set tmsg(M_err)             "Pomyłki"
set tmsg(M_Inj)             "Wtryskiwacze"
set tmsg(M_Chk)             "Kontrola"
set tmsg(M_Test)            "Test"
set tmsg(M_Adj)             "Regulowanie"
set tmsg(M_Calibration)     "Kalibracja"
set tmsg(M_Mode-1)          "Skrypty 1,2,3"
set tmsg(M_Curves)          "Edytor wykresów"
set tmsg(M_oboroty)         "Kontakt z obrotami"
set tmsg(M_2x_side)         "V – typ"
set tmsg(M_Oscill)          "Recorder"
set tmsg(M_Ready)           "Zakończenie"
set tmsg(M_Examples)        "Przykłady"
set tmsg(M_Full_Auto)       "Automat"
set tmsg(M_Mannually)       "Ręcznie"


set tmsg(text)             "Текст" “Tekst”"
set tmsg(video)            "Видео" “Wideo”"

set tmsg(sch_man)          "Подробно" “Szczegułowo”"


set tmsg(notyet)           "В демо режиме эта функция \n НЕДОСТУПНА" „ W trybie demonstracyjnym, ta funkcja jest\ NIEDOSTĘPNA”"

set tmsg(notyet1)          "Не доступно" „Niedostępne”"








